 		/*Add Allstore colors here*/
		
/* Allstore original logo purple: #AFA2F4
Allstore dark purple #5c3c85(from PDF - need to update when new logo done, also will need to update RGB on .hero-text background */	

html {
	position: relative;
	min-height: 100%;
}

body {
	padding-top: 126px;
  /* Margin bottom by footer height */
 	/*margin-bottom: 220px;*/
	margin-bottom: 240px;
}

@media only screen and (min-width: 320px) {
	body {
		margin-bottom: 600px;
	}
}

@media only screen and (min-width: 400px) {
	body {
		margin-bottom: 600px;
	}
}

@media only screen and (min-width: 600px) {
	body {
		margin-bottom: 480px;
	}
}

@media only screen and (min-width: 768px) {
	body {
		margin-bottom: 285px;
	}
}

@media only screen and (min-width: 992px) {
	body {
		margin-bottom: 240px;
	}
}

/*.bg-shaded	{
	background-color: rgba(192, 192, 192, 0.75) !important;
}*/

.border-allstore	{
	border-color: #5c3c85 !important;
}

.bg-shaded	{
	background-color: rgba(192, 192, 192, 0.75) !important;
}

.bg-grad {
  height: 120px;
	background-image: linear-gradient(to top, #5c3c85, #ffffff);
}

.accordion	{
	--bs-accordion-bg: #c9b9df;
	--bs-accordion-btn-focus-box-shadow: none;
	--bs-accordion-btn-focus-border-color: #c9b9df;
	color: #000000;
}

.accordion-button.collapsed {
	color: #000000;
	background-color: #c9b9df;
}

.accordion-button:not(.collapsed) {
	color: #000000;
	background-color: #c9b9df;
}

.accordion-body	{
	background-color: #ffffff;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here - needs to match margin-bottom on body for default and all media queries */
 	height: 240px !important;
	background-color: #5c3c85;
	color: #FFFFFF;
  text-align: center;
	margin-top: 20px;
}

@media only screen and (min-width: 320px) {
	.footer {
		height: 600px !important;
	}
}

@media only screen and (min-width: 400px) {
	.footer {
		height: 600px !important;
	}
}

@media only screen and (min-width: 600px) {
	.footer {
		height: 480px !important;
	}
}

@media only screen and (min-width: 768px) {
	.footer {
		height: 285px !important;
	}
}

@media only screen and (min-width: 992px) {
	.footer {
		height: 240px !important;
	}
}

h1, h2, h3, h4, h5, h6	{
	color: #5c3c85;
	/*color: #808080;*/
}

.p-dark {
	color: #5c3c85;
}

ul li::before {
  color: #5c3c85;
}

a {
  color: #FFFFFF;
	text-decoration: none;
}

a:hover {
  color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.navbar-dark {
	background-color: #5c3c85;
}
/*.nav-link	{
	color:	#5c3c85;
}*/ /*changed to allow navbar to have purple background and white text */

.nav-link {
	color: #ffffff;
}

.navbar-toggle.collapsed {
	background-color: #ffffff !important;
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #ffffff !important;
}

.btn-success	{
	background-color: #5c3c85 !important;
	border: none !important;
}

.btn-success:hover {
	background-color: #5c3c85;
	border-color: #5c3c85 !important;
}

.card-header	{
	background-color: #5c3c85;
}

.card-img-top	{
	padding: 0px;
}

.card-footer	{
	color: #FFFFFF;
	border-top:none;
}

/*header {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
	opacity: .25;
  z-index: 1;
}
*/
/* Media Query for devices withi coarse pointers and no hover functionality */

/* This will use a fallback image instead of a video for devices that commonly do not support the HTML5 video element */

/*@media (pointer: coarse) and (hover: none) {
  header {*/
    /*background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;*/
		/*background: url('https://allstore.projecttethys.com/fallback-image.jpg') no-repeat center center scroll;
  }

  header video {
    display: none;
  }
}*/

.hero-image {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
	padding-right: 0px;
	padding-left: 0px;
}

.hero-text {
	/*background-color: rgba(175, 162, 244, 0.5);*/ /* original light purple */
	background-color: rgba(92, 60, 133, 0.5);
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*need more media queries in addtion to the one below, will depend on final content of hero text */
@media only screen and (max-width: 768px) {
	.hero-text {
		width: 80%;
	}
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.top-ribbon {
	background-color: #5c3c85;
	color: #FFFFFF;
	text-align: right;
}

.carousel-indicators {
	bottom: -2.4375rem;
}